ul.container {
	/* The topmost UL */
	width:560px;
	height:auto !important;
	margin: 0 0 0 0px;
}
li {
	list-style:none;
	text-align:left;
}
li.menu {
	/* The main list elements */
	padding:5px 0;
	width:95%;
}
li.button a {
	/* The section titles */
	display: block;
    font-size: 18px;
    overflow: hidden;
    padding: 5px 10px;
    position: relative;
}
li.button a:hover {
	/* Removing the inherited underline from the titles */
	text-decoration:none;
}
li.button a span {
	/* This span acts as the right part of the section's background */
	height:44px;
	position:absolute;
	right:0;
	top:0;
	width:4px;
	display:block;
}
/* Setting up different styles for each section color */

li.button a.blue {
	 background: none repeat scroll 0 0 #5b0836;
    border-left: 5px solid #400021;
    color: #FFFFFF;
    width: 507px;
}
li.button a.blue span {
	background:url(img/blue.png) repeat-x top right;
}
li.button a.green 
{
	 background: none repeat scroll 0 0 #00A9A5;
    border-left: 5px solid #0aa4a;
    color: #FFFFFF;
    width: 507px;
}
li.button a.green span {
	background:url(img/green.png) repeat-x top right;
}
li.button a.orange {
	 background: none repeat scroll 0 0 #5b0836;
    border-left: 5px solid #400021;
    color: #FFFFFF;
    width: 507px;
}
li.button a.orange span {
	background:url(img/orange.png) repeat-x top right;
}
li.button a.red {
	 background: none repeat scroll 0 0 #5b0836;
    border-left: 5px solid #400021;
    color: #FFFFFF;
    width: 507px;
}
li.button a.red span {
	background:url(img/red.png) repeat-x top right;
}
/* The hover effects */

li.button a:hover {
	background-position:bottom left;
}
li.button a:hover span {
	background-position:bottom right;
}
.dropdown {
	/* The expandable lists */
	display:none;
	padding-top:5px;
	width:100%;
}
.dropdown li {
	/* Each element in the expandable list */
	background-color: #D8D9DB;
    color: #3F3F3F;
    font-size: 18px;
    line-height: 22px;
    margin: 2px 0;
    padding: 4px 18px;
}

.dropdown li a{
	/* Each element in the expandable list */
	font-size:16px;
	font-weight:bold;
	color:#5b0836;
}

.dropdown li p{
	/* Each element in the expandable list */
	font-size:18px !important;
}


/* The styles below are only necessary for the demo page */


#main {
	/* The main container */
	float:left;

}
a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:underline;
}

